/** Base Body Styles **/
/*body {
    color: #4a576a;
    background: #576f79 url("img/signin/bg.jpg") no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/signin/bg.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/signin/bg.jpg', sizingMethod='scale')";
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}*/


.account-container {
	width: 390px; 
	display: block;
	margin: 60px auto 0 auto;
    background: rgba(255, 255, 255, 0.65);
	border: 1px solid #d5d5d5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.1);

}


.login-action {float: right; margin-top: 18px;}

.content {
	padding: 16px 28px 23px;
} 

.login-fields {
	
}

.login-fields .field {
	margin-bottom: 1.25em;
}

.login-fields label {
	display: none;
}

.login-fields input {
	font-size: 13px;
	color: #555;
	padding: 11px 15px 10px 50px;
	background-color: #fdfdfd;
	width: 100%;
	display: block;
	margin: 0;
	box-shadow: inset 2px 2px 4px #f1f1f1;
	height: 40px;
}

.username-field { background: url(../Images/user.png) no-repeat; }

.password-field { background: url(../Images/password.png) no-repeat; }




.login-actions {
	float: left;
	
	width: 100%;
	
	margin-top: -1em;
	margin-bottom: 1.25em;
}

.login-social {
	float: left;
	
	padding: 10px 0 15px;
	
	border: 1px dotted #CCC;
	border-right: none;
	border-left: none;	
}

span.login-checkbox {
	float: left;
	margin-top:25px;
}

span.login-checkbox > input[type='checkbox'] {
    opacity: 0;
    float: left;
    width: 15px;
}

span.login-checkbox > input[type='checkbox'] + label {    
    clear: none;
    
	height: 15px; 
	display: block;
    padding: 0 0 0 22px;
    margin: 0;
    
    font-size: 12px;
    line-height: 1.2em;
    
    background: url(img/signin/check.png) no-repeat 0 0;
    
    cursor: pointer;
}

span.login-checkbox > input[type='checkbox']:checked + label {	
	background-position: 0 -15px;
}

/** Text Under Box**/
.login-extra {
	display: block; 
	width: 300px; 
	margin: 1.5em auto;
	text-align: center;
	line-height: 19px; 
    color:#ccc;
}

.login-extra a{
    color:#fff0f5;
}


.account-container h1 {
	margin-bottom: .4em;
	color: #000;
	font-size: 32px;
}



.register .login-social {
	margin-bottom: 1em;
}

.register .login-actions {
	margin-bottom: 0;
}

.register .login-fields input {
	width: 299px;
	padding-left: 6px;
}

.register h1 {
	color: #444;
}

.register span.login-checkbox {
	position: relative;
	top: -6px;
	
	width: 200px;
}

.register span.login-checkbox > input[type="checkbox"] + label {
	
	position: relative;
	
	line-height: 1.3em;
}



@media (max-width: 480px) {
	
	.account-container {
		width: 280px;	
		margin-top: 35px;
	}
	
	.login-fields input {
		width: 222px;
	}
	
	.login-social {
		width: 100%;
	}
	
	.twitter {
		display: block;
		margin-bottom: 1em;
	}
	
	.register .login-fields input {
		width: 204px;
		padding-left: 6px;
	}
	
}